<ActorFrame><children>
<Layer
File="CJ113"
Command="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT"
/> 
<Layer
File="roxor logo.mpg"
Command="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_WIDTH/4*3;additiveblend,1" />

<!-- <Layer
File="01"
OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y"
/> 
<Layer
Class="Autoactor"
File="do"
OnCommand="additiveblend,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y"
/>
<Layer
Class="Autoactor"
File="do"
OnCommand="additiveblend,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y"
/> -->
</children></ActorFrame>